/*--- start header ---*/
header {
	width: 100%;
	padding: 25px 0;
	z-index: 9;
	position: absolute;
	top: 0;
	
}
.header_row {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}
/*.logo_area {
	width: 690px;
}*/
.logo_area a img {
	/*width: 380px;*/
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	width: 44%
}
.nav_area {
	/*width: 1440px;*/
	align-items: end;
	/*transform: translate(0%, -226%);*/
	text-align: right;
}
.nav_area ul li {
	display: inline-block;
	padding: 10px 115px 10px 0;
}
.nav_area ul li:last-child {
	padding: 10px 0 10px 0
}
.nav_area ul li a {
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
	color: #333333;
	display: block;
	letter-spacing: 1px;
	line-height: 30px;
}
.nav_area ul li.active {
	border-left: 2px solid #f67b18;
	padding: 0px 140px 0px 15px;
}
.social_area {
	/*width: 220px;*/
	/*transform: translate(4%, -155%);*/
}
.social_area ul li {
	display: inline-block;
	padding: 10px 25px 10px 0;
}
.social_area ul li a {
	font-size: 35px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 900;
	color: #333333;
	display: block;
	letter-spacing: 2px;
}
.social_area ul li a .icon_flow {
	font-size: 50px;
}
.social_area ul li a img {
	width: 45px;
}
.stay {
	background: #fff;
	transition: all ease-in-out 0.3s;
	padding: 10px 0;
}
.stayble {
	background: #fff !important;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	padding: 10px 0;
	position: fixed;
	top:0;
	left: 0;
}
.shade {
	-webkit-box-shadow: 0px 6px 5px -5px rgba(199,199,199,1);
	-moz-box-shadow: 0px 6px 5px -5px rgba(199,199,199,1);
	-ms-box-shadow: 0px 6px 5px -5px rgba(199,199,199,1);
	box-shadow: 0px 6px 5px -5px rgba(199,199,199,1);
}
.stayble .logo_area {
	/*width: 690px;*/
	transition: all ease-in-out 0.3s;
}
.stayble .nav_area {
	/*width: 1440px;*/
	align-items: end;
	transform: translate(1%, -10%);
	transition: all ease-in-out 0.3s;
}

.stayble .logo_area img{
	width: 30%;
	-webkit-transition: all ease-in-out .5s;
	-o-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s;
} 
.stayble .social_area {
	/*width: 220px;*/
	transform: translate(4%, -7%);
	transition: all ease-in-out 0.3s;
}
/*.stayble .logo_area a img {
	width: 200px;
}*/
/*--- End header ---*/



/*--Start banner */
.left_banner {
	width: 50%;
	padding: 0 5% 0 5%;
}
.left_banner h1 {
	color: #333333;
	text-transform: uppercase;
}
.left_banner h1 span.heading_flow {
	color: #f67b18;
	position: relative;
}
.left_banner h1 span.heading_flow:after {
	position: absolute;
	top: 52px;
	right: -600px;
	width: 150px;
	height: 2px;
	background-color: #333333;
	content: '';
}
.left_banner p {
	color: #333333;
	padding: 60px 0 70px 0;
}
.btn_learn {
	font-size: 26px;
	background-color: #333333;
	color: #fff;
	padding: 15px 80px;
	border-radius: 10px;
	line-height: 34px;
	font-family: 'Oswald', sans-serif;
}
.right_banner {
	width: 50%;
	position: relative;
}
.right_banner img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.right_banner:before {
	position: absolute;
	top: 20%;
	left: -100px;
	width: 200px;
	height: 200px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.right_banner:after {
	position: absolute;
	top: 18%;
	left: -95px;
	width: 50px;
	height: 50px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
/*.right_banner:after {
	width: 100%;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(9%, rgba(255,255,255,0.98)), color-stop(69%, rgba(87,87,87,0.86)), color-stop(100%, rgba(0,0,0,0.86)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0.98) 9%, rgba(87,87,87,0.86) 69%, rgba(0,0,0,0.86) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(10%, rgba(255,255,255,0.97)), color-stop(23%, rgba(255,255,255,0.92)), color-stop(31%, rgba(255,255,255,0.89)), color-stop(77%, rgba(0,0,0,0.74)), color-stop(90%, rgba(0,0,0,0.69)), color-stop(96%, rgba(0,0,0,0.67)), color-stop(100%, rgba(0,0,0,0.67)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 10%, rgba(255,255,255,0.92) 23%, rgba(255,255,255,0.89) 31%, rgba(0,0,0,0.74) 77%, rgba(0,0,0,0.69) 90%, rgba(0,0,0,0.67) 96%, rgba(0,0,0,0.67) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 10%, rgba(255,255,255,0.92) 23%, rgba(255,255,255,0.89) 31%, rgba(0,0,0,0.74) 77%, rgba(0,0,0,0.69) 90%, rgba(0,0,0,0.67) 96%, rgba(0,0,0,0.67) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 10%, rgba(255,255,255,0.92) 23%, rgba(255,255,255,0.89) 31%, rgba(0,0,0,0.74) 77%, rgba(0,0,0,0.69) 90%, rgba(0,0,0,0.67) 96%, rgba(0,0,0,0.67) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,0.97) 10%, rgba(255,255,255,0.92) 23%, rgba(255,255,255,0.89) 31%, rgba(0,0,0,0.74) 77%, rgba(0,0,0,0.69) 90%, rgba(0,0,0,0.67) 96%, rgba(0,0,0,0.67) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
}*/


/*---End Banner */


.marketing_flow {
	width: 1615px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: stretch;
	flex-flow: row wrap;
	transform: translate(0%, -75%);
	position: absolute;
	z-index: 2;
	left: 0;
	right: 0
}
.left_marketing {
	width: 50%;
	background: url(../images/box_img.png) no-repeat 0 0;
	position: relative;
	background-size: cover;
}
.left_marketing:before {
	background: rgba(0,0,0,0.6);
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	left: 0;
	content: '';
}
.left_marketing h2 {
	color: #fff;
	text-align: left;
	position: absolute;
	width: 100%;
	font-size: 55px;
	padding-left: 40px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.left_marketing h2 span.heading_flow {
	color: #f67b18;
}
.right_marketing {
	width: 50%;
	background-color: #f67b18;
}
.contact_page .right_marketing {
	display: flex;
}
.right_full_text {
	width: 100%;
	padding: 67px 50px;
	color: #fff;
}
.right_full_text p {
	font-size: 30px;
	line-height: 38px;
	font-weight: 300;
}
/* Start service */

.service_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}
.top_left {
	background-color: #f2f2f2;
	width: 50%;
	transform: translate(0%, -9%);
	position: relative;
}
.left_service {
	width: 100%;
	background-color: #f2f2f2;
	padding: 200px 90px 350px 256px;
	position: relative;
	transform: translate(0%, 20%);
}
.top_left:before {
	position: absolute;
	top: 40%;
	right: -100px;
	width: 200px;
	height: 200px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.top_left:after {
	position: absolute;
	top: 32%;
	right: -90px;
	width: 70px;
	height: 70px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.left_service h2 span.heading_flow {
	color: #f67b18;
	position: relative;
}
.left_service h2 span.heading_flow:after {
	position: absolute;
	top: 52px;
	right: -415px;
	width: 150px;
	height: 3px;
	background-color: #333333;
	content: '';
}
.left_service h5 {
	padding: 0px 15px;
	border-left: 2px solid #f67b18;
	margin: 30px 0;
	line-height: 36px;
}
.left_service p {
	padding: 0 30px 0 15px;
}
.right_service {
	width: 40%;
	margin: 0 auto;
	margin-top: 220px;
	margin-bottom: 165px;
}
.all_points {
	width: 100%;
	text-align: center;
	padding-left: 8%;
}
.all_points ul {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	text-align: center;
	align-items: center;
	margin-bottom: 100px;
}
.all_points ul li {
	padding: 45px 0;
}
.all_points ul li a {
	font-size: 30px;
	font-weight: 700;
	color: #333333;
	font-family: 'Oswald', sans-serif;
}
.all_points a.btn_learn {
	margin: 60px 0 0 0;
}
/* call_flow */
#call_section{
	background-color: #333333;
	    padding: 45px 0;
}
.call_flow {
	width: 100%;
	background-color: #333333;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: center;
	padding: 80px 0;
	position: relative;
}
.call_flow:before {
	position: absolute;
	top: 320px;
	left: 27%;
	width: 200px;
	height: 200px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.call_flow:after {
	position: absolute;
	top: 506px;
	left: 25%;
	width: 70px;
	height: 70px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
	z-index: -1;
}
.left_call {
	/*width: 40%;*/
	display: flex;
	/*padding: 0px 0 0 345px;*/
	align-items: center;
}
.call_icon {
	width: 27%;
}
.call_icon img {
	width: 75%;
}
.text_row {
	/*width: 80%;*/
	color: #fff;
}
.text_row h2 {
	font-size: 50px;
	font-weight: 400;
}
.text_row h6 {
	font-weight: 300;
	font-size: 36px;
	text-transform: uppercase;
}
.text_row h6 a {
	color: #fff;
}
.text_row_right {
	/*width: 80%;*/
	color: #fff;
}
.text_row_right h2 {
	font-size: 50px;
	font-weight: 600;
}
.text_row_right h6 {
	font-weight: 300;
	font-size: 36px;
}
.text_row_right h6 a {
	color: #fff;
}
.mid_call {
	width: auto;
	display: flex;
	padding: 0px 10%;
	align-items: center;
	text-align: center;
}
.mid_call h2 {
	width: 100%;
	color: #fff;
}
.right_call {
	/*width: 40%;*/
	display: flex;
	/*padding: 80px 60px;*/
	align-items: center;
	    align-items: center;
    justify-content: flex-end;
}
/* inspiration */
#ins_area {
	padding: 350px 0;
}
.inspi_flow {
	width: 90%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	float: right;
	position: relative;
	margin-bottom: 0px;
}
.inspi_line {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	float: right;
	position: relative;
	background-color: #f2f2f2;
	margin-bottom: 0px;
}
.left_inspi {
	width: 40%;
}
.right_inspi {
	width: 60%;
	padding: 0 60px;
}
.right_inspi h2 span.heading_flow {
	color: #f67b18;
	position: relative;
}
.right_inspi h6 {
	font-weight: 600;
}
.small_box {
	width: 1335px;
	transform: translate(60%, -15%);
	float: right;
}
.box_line {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: end;
	background-color: #fff;
}
.box_row {
	width: 25%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
}
.box_one {
	width: 100%;
	height: auto;
}
.box_one img {
	display: block;
	height: auto;
	width: 100%;
	object-fit: cover;
}
.box_one:hover {
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	transition: all ease-in-out 0.3s;
}
.box_two {
	width: 100%;
	text-align: center;
	height: 200px;
	padding: 30px 0;
	background-color: #f2f2f2;
}
.box_two:hover {
	display: block;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	transition: all ease-in-out 0.3s;
}
.box_two_a {
	width: 100%;
	text-align: center;
	height: auto;
	padding: 30px 0;
	background-color: #fff;
}
.box_two_a:hover {
	display: block;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
	transition: all ease-in-out 0.3s;
}
.box_text h5 {
	font-family: 'Oswald', sans-serif;
	font-weight: 600;
}
/* Start Clients _flow */
.clients_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.left_clients {
	width: 50%;
	background-color: #f67b18;
	padding: 220px 50px 220px 390px;
	position: relative;
}
.left_clients h2 span.heading_flow {
	color: #fff;
	position: relative;
}
.left_clients h2 span.heading_flow:after {
	position: absolute;
	top: 50px;
	right: -200px;
	width: 150px;
	height: 3px;
	background-color: #fff;
	content: '';
}
.left_clients h4 {
	color: #fff;
}
.left_clients p {
	color: #fff;
	margin: 60px 0 0 0px;
	position: relative;
	padding-left: 20px;
}
.left_clients p:after {
	position: absolute;
	top: 10px;
	left: 0;
	width: 3px;
	height: 41px;
	background-color: #333;
	content: '';
}
.right_clients {
	width: 50%;
}
.right_clients .right_service {
	width: 85%;
	margin: 0 auto;
	margin-top: 0px;
}
.question_flow {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.question_head {
	text-align: center;
	width: 100%;
	padding: 150px 0;
	position: relative;
}
.question_head:before {
	position: absolute;
	top: 37%;
	right: 12%;
	width: 80px;
	height: 80px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
}
.question_head:after {
	position: absolute;
	top: 4%;
	right: 15%;
	width: 200px;
	height: 200px;
	content: '';
	background-color: #f67b18;
	border-radius: 100%;
}
.question_head h2 span.heading_flow {
	color: #f67b18;
}
.question_head h4 {
	padding: 0px 0 60px;
}
/*---Start Footer */
footer {
	width: 100%;
	background-color: #333333;
	clear: both;
	padding: 60px 0;
}
.footer_flow {
	display: flex;
	flex-flow: row wrap;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.footer_logo {
	width: 16%;
	color: #fff;
}
.footer_logo h6 {
	font-weight: 400;
}
footer .social_area {
	width: 11%;
	transform: translate(100%, 0%);
	background: none;
}
footer .icon_flow {
	color: #fff;
}
footer .nav_area {
	width: 65%;
	/*align-items: end;
	transform: translate(0%, 0%);*/
	text-align: right;
	background: none;
}
footer .nav_area ul li {
	display: inline-block;
	padding: 10px 44px 10px 0;
}
footer .nav_area ul li:last-child {
	padding: 10px 0 10px 51px;
	border-left: 2px solid #fff;
}
footer .nav_area ul li.active {
	border-left: 2px solid #f67b18;
	padding: 0px 50px 0px 15px;
}
footer .nav_area ul li a {
	font-size: 30px;
	text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	color: #fff;
	display: block;
	letter-spacing: 1px;
	line-height: 30px;
}
/* ----service ----*/

#service_icon {
	position: relative;
}
.service_icon_area {
	width: 2190px;
	margin: 0 auto;
	background-color: #f67b18;
	transform: translate(0%, -50%);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 2;
}
.service_icon_area .icon_flow {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: baseline;
	background-color: #f67b18;
	padding: 40px 0;
	width: 2060px;
	margin: 0 auto;
}
.service_box {
	width: 11%;
	display: flex;
	align-items: baseline;
	justify-content: space-around;
}
.s_icon {
	width: 100%;
	text-align: center;
	margin-bottom: 5px;
}
.service_box a .s_icon img {
	padding: 0px;
	text-align: center;
	width: auto;
}
.service_box a .s_icon img {
	padding: 0px;
	text-align: center;
	width: 60%;
	height: 50px;
	object-fit: scale-down;
}
.s_text {
	width: 100%;
	text-align: center;
}
.service_box .s_text h4 {
	font-size: 30px;
	line-height: 44px;
	color: #fff;
	font-weight: 400;
}
.service_flow_line {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
}
.our_service {
	width: 50%;
	height: 775px;
	background: url(../images/computer-desk-electronics-374074.jpg) no-repeat 0 0;
	background-size: cover;
	position: relative;
}
.our_service:after {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.5);
	z-index: 1;
	top: 0;
	left: 0;
	content: '';
}
.our_service h2 {
	position: absolute;
	top: 0;
	left: 40%;
	z-index: 2;
	color: #fff;
	line-height: 775px;
}
.our_service h5 {
	position: absolute;
	top: 128px;
	left: 40%;
	z-index: 2;
	color: #fff;
	line-height: 648px;
	font-family: 'Oswald', sans-serif;
}
.our_service h2 span.heading_flow {
	color: #f67b18;
}
.edm_right {
	width: 50%;
	padding: 200px 125px 0;
}
.edm_right h2 span.heading_flow {
	color: #f67b18;
}
.edm_right h4 {
	font-size: 30px;
	line-height: 38px;
	font-weight: 500;
}
.edm_right p {
	font-size: 28px;
	line-height: 36px;
	font-weight: 400;
	padding: 0 0 0 15px;
	margin: 30px 0 0 0;
	position: relative;
}
.edm_right p:before {
	content: '';
	width: 3px;
	height: 66px;
	background-color: #f67b18;
	position: absolute;
	top: 15px;
	left: 0;
}
.solve_area {
	width: 100%;
	padding: 100px 0;
}
.problem_heading {
	width: 100%;
	text-align: center;
}
.problem_heading h5 {
	padding: 0 650px;
	font-weight: 600;
}
.problem_flow {
	display: flex;
	padding: 100px 0;
	flex-flow: row wrap;
	justify-content: space-between;
}
.problem_box {
	width: 28%;
	text-align: left;
	background-color: #f2f2f2;
	padding: 75px 30px;
}
.problem_box h3 {
	font-size: 50px;
	line-height: 60px;
	font-weight: 500;
}
.problem_box h6 {
	font-size: 25px;
	line-height: 36px;
	font-weight: 700;
	padding-left: 15px;
	position: relative;
	font-family: 'Oswald', sans-serif;
}
.problem_box h6:before {
	content: '';
	width: 3px;
	height: 48px;
	background-color: #f67b18;
	position: absolute;
	top: 10px;
	left: 0;
}
.solve_points {
	width: 100%;
}
.solve_points ul li {
	font-size: 22px;
	padding: 50px 0 0 50px;
	position: relative;
	line-height: 28px;
}
.solve_points ul li:after {
	position: absolute;
	top: 59px;
	left: 0px;
	width: 5%;
	height: 39px;
	content: '';
	background: url(../images/tik.png) no-repeat 0 0;
	background-size: 100%;
	display: block;
}
/*=== Start About_page====*/
.about_page .left_banner p:last-child {
	padding: 0;
}
.about_page .left_banner h1 span.heading_flow:after {
	right: -535px;
	top: 38px;
}
.about_page .service_icon_area {
	width: 1000px;
	margin: 0 auto;
	background-color: #f67b18;
	transform: translate(0%, -50%);
	position: absolute;
	top: 0;
	left: 20%;
	right: 0px;
	z-index: 2;
	height: auto;
}
.about_page .service_icon_area .icon_flow {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	background-color: #f67b18;
	padding: 100px;
	width: auto;
	margin: 0 auto;
	color: #fff;
}
.about_page .service_icon_area .icon_flow h4 {
	font-weight: 400;
}
.our_service.abt_service {
	width: 50%;
	height: 775px;
	background: url(../images/img21.jpg) no-repeat 0 0;
	background-size: cover;
	position: relative;
}
.our_service.abt_service:after {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0, 0.5);
	z-index: 1;
	top: 0;
	left: 0;
	content: '';
}
.about_page .service_flow_line.abt_line {
	position: relative;
}
.about_page .service_flow_line.abt_line:after {
	width: 200px;
	height: 200px;
	border-radius: 100px;
	position: absolute;
	top: -150px;
	left: 23%;
	content: '';
	background-color: #f67b18;
	z-index: -2;
}
.about_page .service_flow_line.abt_line:before {
	width: 70px;
	height: 70px;
	border-radius: 100px;
	position: absolute;
	top: -230px;
	left: 30%;
	content: '';
	background-color: #f67b18;
	z-index: -2;
}
.edm_right.abt_right p:last-child:before {
	background: none;
}
.partner_area {
	width: 100%;
	padding: 200px 0;
}
.abt_flow {
	display: flex;
	flex-flow: row wrap;
	align-items: end;
	justify-content: space-between;
}
.abt_box {
	width: 25%;
}
.abt_box img {
	padding: 0px 100px 150px;
}
.abt_text p {
	margin: 50px 0;
	position: relative;
	padding-left: 20px;
	font-size: 28px;
	line-height: 36px;
}
.abt_text p:before {
	content: '';
	width: 3px;
	height: 66px;
	background-color: #f67b18;
	position: absolute;
	top: 15px;
	left: 0;
}
.abt_text p:last-child:before {
	background: none;
}
.connect_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: end;
	padding: 200px 0 0;
}
.left_connect {
	width: 50%;
	position: relative;
	align-items: center;
}
.left_connect img {
	position: absolute;
	top: 95%;
	right: -20%;
	width: 700px;
	height: 400px;
}
.left_connect .left_service {
	width: 100%;
	background-color: #f2f2f2;
	padding: 130px 90px 121px 256px;
	position: relative;
	transform: translate(0%, 20%);
}
.left_connect .left_service h2 span.heading_flow:after {
	background: none;
}
.right_connect {
	width: 50%;
	align-items: center;
	padding: 95px 50px 70px 430px;
}
.right_line {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 50px;
}
.icon_right {
	width: 12%;
	height: 100px;
}
.text_right {
	width: 85%;
}
/* =====Start Insight page ========*/
.insight_page .left_banner p:last-child {
	padding: 0;
}
.insight_page .left_banner h1 span.heading_flow:after {
	right: -370px;
	top: 55px;
}
.insight_zone {
	width: 100%;
	position: relative;
}
.insight_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	align-items: end;
	top: 0;
	left: 0;
	transform: translate(0%, -10%);
}
.insight_box {
	width: 32%;
	text-align: center;
	padding: 0 30px;
	margin-bottom: 150px;
}
.insight_pic {
	width: 635px;
	height: 435px;
	background-color: #999999;
	margin: 0 auto;
	margin-bottom: 50px;
}
.insight_text h6 {
	color: #f67b18;
	text-transform: uppercase;
	
}
.insight_text h6 a {
	color: #f67b18;
}
.insight_flow .insight_box .insight_text h4:nth-child(1) {
	padding: 0 2%;
}
/* ===== Contact =====*/
.contact_page .left_banner h1 span.heading_flow:after {
	right: -375px;
	top: 38px;
}
.contact_page .left_marketing .call_flow {
	width: 100%;
	background-color: #333333;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 0px 0;
	position: relative;
}
.contact_page .left_marketing .left_call {
	width: 100%;
	display: flex;
	padding: 60px 120px;
	align-items: center;
}
.contact_page .left_marketing .call_icon {
	width: 15%;
}
.contact_page .left_marketing .text_row {
	width: 80%;
	color: #fff;
}
.contact_page .left_marketing .text_row h2 {
	font-size: 50px;
	font-weight: 400;
	position: relative;
	padding: 0;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	-o-transform: translateY(0%);
	transform: translateY(0%);
}
.contact_page .left_marketing .mid_call {
	width: 100%;
	text-align: center;
	padding: 0;
}
.contact_page .left_marketing .mid_call h2 {
	width: 100%;
	color: #fff;
	font-size: 50px;
	font-weight: 400;
	padding: 0;
	text-align: center;
}
.contact_page .left_marketing .right_call {
	width: 100%;
	display: flex;
	padding: 80px 120px;
	align-items: flex-end;
}
.contact_page .left_marketing .text_row_right h2 {
	font-size: 50px;
	font-weight: 400;
	padding: 0;
	transform: translate(0%, 0%);
	position: relative;
}
.some_con_text {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	/* background-color: #f67b18; */
	padding: 100px;
	width: auto;
	margin: 0 auto;
	color: #fff;
}
.some_con_text h4 {
	font-weight: 400;
}
.contact_page .call_flow:after {
	display: none;
}
.contact_page .call_flow:before {
	display: none;
}
.contact_page .service_flow_line {
	padding-bottom: 150px;
	position: relative;
}
.contact_page .service_flow_line:after {
	position: absolute;
	content: '';
	width: 100px;
	height: 100px;
	background-color: #f67b18;
	border-radius: 100px;
	bottom: 60px;
	left: 30%;
	z-index: -1;
}
.right_contact {
	width: 50%;
	padding: 56px 45px 0 0;
}
.right_contact p {
	font-size: 36px;
	line-height: 42px;
}
input {
	text-transform: uppercase;
	font-size: 24px;
}
.right_contact label {
	font-size: 18px;
}
.our_service_more.con_send {
	margin: 50px 0;
}
#contact_zone_one {
	padding: 60px 0;
	background-color: #161616;
}
.contact_zone_row {
	display: flex;
	width: 100%;
	flex-flow: row wrap;
}
.left_con {
	width: 50%;
}
.left_con ul {
	width: 100%;
}
.left_con ul li {
	position: relative;
	display: block;
}
.left_con ul li:before {
	background: url(../images/mail.png) no-repeat 0 0;
	position: absolute;
	top: 28px;
	left: 0;
	width: 35px;
	height: 30px;
	content: '';
}
.left_con ul li:last-child:before {
	background: url(../images/phone.png) no-repeat 0 0;
	position: absolute;
	top: 25px;
	left: 0;
	width: 35px;
	height: 30px;
	content: '';
}
.left_con ul li a {
	font-size: 30px;
	line-height: 80px;
	padding: 0 60px;
	color: #fff;
}
.right_con {
	width: 50%;
	padding: 60px 0;
}
.right_con ul {
	width: 100%;
}
.right_con ul li {
	position: relative;
	display: block;
}
.right_con ul li a {
	font-size: 30px;
	line-height: 80px;
	padding: 0 60px;
	color: #fff;
}
.f_1 {
	font-size: 60px;
	margin: 0px 15px 0 0;
}
.contact_page .edm_right {
	width: 50%;
	background-color: #f5f5f5;
	height: 775px;
}
.contact_page .edm_right p:before {
	display: none;
}
.contact_page .right_contact {
	width: 85%;
	padding: 0;
}
.contact_page input.c_1 {
	height: 64px;
	margin-bottom: 15px;
	text-indent: 15px;
	border-radius: 8px;
}
.contact_page a.btn.btn_service {
	line-height: 60px;
	width: 150px;
	height: 70px;
	border-radius: 5px;
	background-color: transparent;
	font-size: 24px;
	border: 2px solid #f67b18;
}
.contact_page a.btn.btn_service:hover {
	color: #1c1c1c;
}
.contact_page .right_contact label {
	font-size: 24px;
}
.contact_page input.contact_checkbox {
	width: 15px;
	height: 15px;
}
/*==============Start clients Page ===============*/

.clients_page .left_marketing {
	width: 50%;
	background: url(../images/computer-desk-electronics-374074.jpg) no-repeat 0 0;
	position: relative;
	background-size: cover;
}
.clients_logo {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}
.clients_logo_1 {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}
.logo_ico_box {
	width: 30%;
	padding: 30px;
}
.clients_page .right_full_text {
	width: 100%;
	padding: 40px 0px;
	color: #fff;
}
.clients_top {
	width: 2000px;
	margin: 0 auto;
	margin-top: 200px;
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(21%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 21%, rgba(237,237,237,1) 100%);
	position: relative;
}
.clients_top:nth-child(2):after {
    position: absolute;
    top: -130px;
    left: 66%;
    width: 150px;
    height: 150px;
    background-color: #f67b18;
    content: '';
    border-radius: 100%;
    z-index: -1;
}
.clients_top:nth-child(2):before {
    position: absolute;
    top: -175px;
    left: 74%;
    width: 70px;
    height: 70px;
    background-color: #f67b18;
    content: '';
    border-radius: 100%;
    z-index: -1;
}

.clients_top:nth-child(3)
{
	margin-top: 100px;
}

.clients_top:nth-child(3):after {
    position: absolute;
    bottom: -160px;
    left: 26%;
    width: 250px;
    height: 250px;
    background-color: #f67b18;
    content: '';
    border-radius: 100%;
    z-index: -1;
}
.clients_top:nth-child(3):before {
    position: absolute;
    bottom: -50px;
    left: 20%;
    width: 70px;
    height: 70px;
    background-color: #f67b18;
    content: '';
    border-radius: 100%;
    z-index: -1;
}
.clients_page .clients_details_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: end;
	justify-content: space-between;
	padding: 30px 0;
}
.clients_top:nth-of-type(even) .clients_details_flow {
	flex-flow: row-reverse !important;
	background: rgba(237,237,237,1);
background: -moz-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,237,237,1)), color-stop(53%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(237,237,237,1) 0%, rgba(246,246,246,1) 53%, rgba(255,255,255,1) 100%);
}
.left_clients_area {
	width: 30%;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-end;
	justify-content: space-between;
}
.left_clients_area .clients_boxes {
	width: 100%;
	padding: 0px;
}
.left_clients_area .clients_boxes img {
	width: 95%;
}
.clients_boxes h3 {
	color: #f67b19;
	font-weight: 400;
	font-size: 40px;
	line-height: 50px;
}
.clients_boxes h4 {
	font-size: 28px;
	line-height: 34px;
	font-weight: 400;
	padding: 0 150px 0 0;
}
.clients_boxes p {
	font-size: 25px;
	line-height: 37px;
	font-weight: 300;
	font-family: 'Barlow', sans-serif;
	position: relative;
	padding-left: 15px;
	margin-top: 20px;
	padding-right: 65px;
}
.clients_boxes p:before {
	width: 2px;
	height: 30px;
	position: absolute;
	top: 6px;
	left: 0;
	content: '';
	background-color: #f67b19;
}
.clients_boxes h4 {
	font-size: 28px;
	line-height: 34px;
	font-weight: 400;
	padding: 0 150px 0 0;
}
.clients_boxes.text_flat h6 {
	font-weight: 500;
	font-size: 18px;
	padding-top: 0px;
}
.clients_boxes.text_flat ul li {
	font-weight: 500;
	font-size: 24px;
	padding-top: 0px;
	line-height: 34px;
}
.plus_points {
	width: 100%;
	margin-top: 50px;
}
.right_clients_area {
	width: 70%;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-end;
	justify-content: space-between;
	padding: 0 20px;
}
.right_clients_area .clients_boxes {
	width: 60%;
	padding: 0px;
}
.info_hide {
	display: none;
}
.info_hide_1 {
	display: none;
}
.info_hide_2 {
	display: none;
}
.info_hide_3 {
	display: none;
}
.extra_info {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-content: center;
	justify-content: space-between;
}
.left_extra {
	width: 60%;
	padding-right: 130px;
}
.right_extra {
	width: 40%;
}
.extra_info .left_extra p {
	font-size: 25px;
	line-height: 37px;
	font-weight: 400;
	font-family: 'Barlow', sans-serif;
	position: relative;
	padding-left: 15px;
	margin-top: 20px;
}
.right_clients_area .clients_boxes:nth-child(2) {
	width: 38%;
	margin: 45px 0 0 0px;
}
.rotate_img {
	transform: rotateX(0deg);
    transition: all ease-in-out 0.3s;
}
.rotate {
	transform: rotateX(180deg);
    transition: all ease-in-out 0.3s;
}
.arrow_area {
	width: 50%;
	text-align: center;
	margin-top: 75px;
}
.arrow_area_1 {
	width: 50%;
	text-align: center;
	margin-top: 75px;
}
.arrow_area_2 {
	width: 50%;
	text-align: center;
	margin-top: 75px;
}
.arrow_area_3 {
	width: 50%;
	text-align: center;
	margin-top: 75px;
}
.collaps_area {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: flex-start;
	justify-content: space-between;
	max-height: inherit;
	overflow: hidden;
	transition: all ease-in-out 0.3s;
}
.collaps_open {
	max-height: inherit;
	overflow: auto;
	transition: all ease-in-out 0.3s;
}
.clients_page .clients_details_flow_1 .right_clients_area .clients_boxes {
	width: 50%;
	padding: 0px 0 0 60px;
}
.social_post_area {
	width: 85%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
	margin-top: 0px;
}
.social_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: center;
	justify-content: space-between;
}
.social_icon img {
	width: 100%;
	padding: 15px;
}
.social_icon {
	width: 20%;
}
.social_text {
	width: 80%;
}
.social_text h6 a {
	font-size: 30px;
	line-height: 38px;
	color: #020202;
	font-weight: 300;
}
.clients_page #call_section {
	margin-top: 120px;
}
.think_area {
	width: 100%;
	padding: 150px 0;
}
.think_heading {
	width: 100%;
	text-align: center;
	padding: 60px 0 120px;
}
.clients_think_flow {
	width: 100%;
	display: flex;
	flex-flow: row wrap;
	align-items: inherit;
	justify-content: space-between;
}
.think_box {
	width: 30%;
	padding: 60px;
	background-color: #c0bfbf;
	color: #fff;
}
.think_box p {
    font-size: 35px;
    line-height: 45px;
    padding: 0 0 60px 0;
}
.think_box h3 {
	font-size: 34px;
	line-height: 44px;
	font-weight: 400;
	color: #1f1f1e;
	padding: 0 0 0 20px;
	border-left: 2px solid #ff8f31;
}
.clients_page .left_banner p:last-child {
	padding: 0;
}
 #after_contact_banner input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #ff8f31;
 font-weight: 600;
}
#after_contact_banner input::-moz-placeholder { /* Firefox 19+ */
 color: #ff8f31;
 font-weight: 600;
}
#after_contact_banner input:-ms-input-placeholder { /* IE 10+ */
 color: #ff8f31;
 font-weight: 600;
}
#after_contact_banner input:-moz-placeholder { /* Firefox 18- */
 color: #ff8f31;
 font-weight: 600;
}

.insight_pic img{
	object-fit: cover;
	width: 100%;
	height: 100%
}

.screen-reader-text {
	display: none;
}

.navigation.pagination{
	margin: 0 auto;
	width: 100%;
	display: flex;
	justify-content: center;
	flex:wrap;
}

.page-numbers:not(.next ):not(.prev) {
	width: 50px;
	height: 50px;
	border: 3px solid #888;
	font-size: 18px;
	line-height: 50px;
	text-align: center;
	display: inline-block;
	margin: 0 3px;
	border-radius: 4px;
	font-weight: bold;
	color: #333
}

.page-numbers.current{
	background: #ccc;
	
}

.page-numbers.next, .page-numbers.prev {
	font-size: 16px;
	color: #333
}


/*=============Blog_details==========*/

.blog_details_text .left_banner {
    transform: translate(0% , 100%);
}
.blog_details_text .left_banner h1 {
    text-transform: uppercase;
	position: relative;
}
.blog_details_text .left_banner h1:after {
    content: '';
    width: 100px;
    height: 3px;
    background-color: #333333;
    position: absolute;
    top: 33px;
    right: 0;
}
.blog_details_text .left_banner h6
{
    font-size: 24px;
    line-height: 30px;
    font-weight: 300;
	color: #333333;
    font-family: 'Barlow', sans-serif;
}
.blog_details_text .left_banner h4
{
	color: #f67b18;
}

.blog_text_info {
    width: 100%;
    padding: 60px 15%;
}

.blog_text_info p {
    position: relative;
    padding: 0 0px;
    margin-bottom: 15px;
}
.blog_text_info p a
{
	color: #333333;
	text-decoration: none;
	font-weight: 900;
}
/*.blog_text_info p:first-child:before {
    content: '';
    width: 3px;
    height: 66px;
    background-color: #f67b18;
    position: absolute;
    top: 10px;
    left: 0;
}*/
.blog_text_info p span.post_date {
    content: '';
    width: 70px;
    height: auto;
    position: absolute;
    top: 8px;
    left: -90px;
    background-color: #f67b18;
    color: #fff;
    border-radius: 3px;
    padding: 4px 12px;
    text-align: center;
}
.single.single-post header
{
background: rgba(255,255,255,1);
background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.88) 70%, rgba(204,204,204,0.85) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(83%, rgba(246,246,246,0.88)), color-stop(100%, rgba(204,204,204,0.85)));
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.0) 70%, rgba(204,204,204,0.0) 100%);
background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.0) 70%, rgba(204,204,204,0.0) 100%);
background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,0.0) 70%, rgba(204,204,204,0.0) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,0.0) 70%, rgba(204,204,204,0.0) 100%);
}
.single.single-post .blog_text_info ul {
    padding: 0 0px;
	margin: 30px 0;
}
.single.single-post .blog_text_info ul li {
    font-weight: 400;
    font-size: 1.250em;
    line-height: 1.2;
    font-family: 'Barlow', sans-serif;
    position: relative;
    padding: 0 0px;
    margin: 0 0 15px 0;
}
.single.single-post blockquote ul li
{
	
    font-family: 'Barlow', sans-serif;
    position: relative;
    padding: 0 0px;
    margin: 0 0 15px 0;
}
.single.single-post blockquote {
    width: 100%;
    background-color: #f8f8f8;
    padding: 50px;
    margin: 25px 0
}

.single.single-post blockquote ul{
	margin: 0 !important
}

.single.single-post blockquote ul li{
	list-style-type: disc;
}
.single.single-post blockquote ul li strong{
	font-weight: normal;
}

#comments {
    width: 61%;
    margin: 0 auto;
    padding: 60px;
    background-color: #f8f8f8;
    margin-bottom: 60px;
}
#comments h2 {
    font-size: 18px;
    text-align: left;
    font-weight: 400;
}


#respond p a
{
	color: #333333;
}
#respond textarea#comment {
    width: 100%;
    background-color: #fff;
  /*  border: 1px solid #cdcdcd;*/
    text-indent: 15px;
    padding: 15px;
    margin-bottom: 15px;
	margin-top: 15px;
}
#respond #commentsubmit {
    width: auto;
    height: auto;
    padding: 0px 12px;
    border-radius: 5px;
    background-color: transparent;
    line-height: 60px;
    font-size: 18px;
    border: 2px solid #f67b18;
    cursor: pointer;
}
.post_info {
    width: 100%;
    background-color: #f8f8f8;
    padding: 15px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
    flex-flow: row wrap;
	margin-top: 20px;
}

.post_info a {
    color: #333333;
}
.single_tags.clearfix {
    width: 100%;
    padding: 0px 15%;
}
.single.single-post .banner_flow.dFlx
{
	align-items:stretch; 
}
.single.single-post .blog_details_text .left_banner {
    transform: translate(0% , 50%);
}
.single.single-post .right_banner {
    width: 50%;
    position: relative;
    min-height: 800px;
}

#respond input:not([type=checkbox])
{
	text-transform: unset;
    font-size: 16px;
    height: 42px;
    width: 50%;
    margin: 8px 0;
    text-indent: 10px;

}
#respond label
{
	min-width: 5%;
    display: inline-block;
}
blockquote p strong
{
	display: block;
}
.post_mini_content {
    margin-right: 40px;
}

#respond input[type=checkbox]{
	margin-right: 10px;
}

#respond #commentsubmit{
	margin-top: 30px
}


/* ** 23.5.2019 ** */


.nav_area{
	padding-right: 30px;
}

.left_banner p{
	    color: #3c3c3c;

}

.left_call .call_icon img{
	width: 100%;

}

.left_call .call_icon {
    margin-right: 10px;
    width: 13%;
}

.logo_area {
    flex-basis: 18%;
}

.nav_area{
	flex-basis: 71%;
}

.social_area{
	    flex-basis: 8%;
}


/* ** 30.5.2019 ** */



header .container .header_row{
	
	flex-flow: row wrap;
	align-items: center;
}

.full-pic img{
	width: 100%;
	height: auto
}
.blog_text_info h1{
	text-align: center;
	margin-bottom: 50px
}

.blog_text_info h5{
	color: #f67b18;
	margin: 30px 0 20px 0
}

#respond input:not([type=checkbox]){
	width: 100%
}
.left_banner h4{
	color: #333;
	font-weight: 500;
	font-size: 1.688em;
	line-height: 1.3;
	text-transform: uppercase;
}


#respond h3{
	margin: 25px 0
}


#call_section h4, #call_section p, #call_section p a{
	color: #fff
}

.text_row p big{
    text-transform:uppercase;
}





.forBlogDetaisOnly{
    padding-top: 150px;
}




